# Generated by Django 4.2 on 2023-06-01 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0022_userchallenges_order_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='userchallenges',
            name='actually_paid',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='userchallenges',
            name='invoice_id',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='userchallenges',
            name='pay_address',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
